@import url("fonts.css");

/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background:none repeat scroll 0 0 transparent;
    border:0 none;
    margin:0;
    outline:0 none;
    padding:0;
    font-family: 'Helvetica', sans-serif;
    font-weight:normal;
    font-size: 12px;
    margin-top: 0px;
}
* {
    margin:0;
    padding:0;
    outline: 0 none;
}
html{
    font-size: 10px;  /*Meaning that 0.1rem = 1px*/
    scroll-behavior: smooth;
    overflow-x: hidden;
}
.cf:before,
.cf:after ,
.clear:before,
.clear:after{
    content:"";
    display:table;
}
.clear,
.clear:after,
.cf:after {
    clear:both;
}
body{
    text-rendering: optimizeLegibility;
}
body.webp-supported .bgsection{
    background-image: url("../images/bg.webp");

}
body.no-webp .bgsection{
    background-image: url("../images/bg.jpeg");

}
.bgsection{
    background-position: center;
    background-size: cover;
}
.colorsection{
    background-color: #131B3B;
}
h1{
    font-family: 'bebas_neueregular';
    font-size: 200px;
    line-height: 200px;
    color: #fff;
    background: linear-gradient(90deg, #FFF 1.53%, #FFF 18.88%, #8D8D8D 46.58%, #F3DFDF 81.8%, #FFF 99.94%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}
h2{
    font-family: 'bebas_neueregular';
    font-size: 200px;
    line-height: 200px;
    color: #fff;
    background: linear-gradient(90deg, #FFF 1.53%, #FFF 18.88%, #8D8D8D 46.58%, #F3DFDF 81.8%, #FFF 99.94%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}
h3{
    font-family: 'bebas_neueregular';
    font-size: 180px;
    line-height: 180px;
    color: #fff;
    background: linear-gradient(90deg, #FFF 1.53%, #FFF 18.88%, #8D8D8D 46.58%, #F3DFDF 81.8%, #FFF 99.94%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}
h4{
    font-family: 'bebas_neueregular';
    font-size: 160px;
    line-height: 160px;
    color: #fff;
    background: linear-gradient(90deg, #FFF 1.53%, #FFF 18.88%, #8D8D8D 46.58%, #F3DFDF 81.8%, #FFF 99.94%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}
h5{
    font-family: 'bebas_neueregular';
    font-size: 140px;
    line-height: 140px;
    color: #fff;
    background: linear-gradient(90deg, #FFF 1.53%, #FFF 18.88%, #8D8D8D 46.58%, #F3DFDF 81.8%, #FFF 99.94%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}
h6{
    font-family: 'bebas_neueregular';
    font-size: 120px;
    line-height: 120px;
    color: #fff;
    background: linear-gradient(90deg, #FFF 1.53%, #FFF 18.88%, #8D8D8D 46.58%, #F3DFDF 81.8%, #FFF 99.94%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}
p{
    font-size: 48px;
    line-height: 140%;
    margin-bottom: 30px;
    color: #fff;
}
p strong,
strong{
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font-weight: bold;
}

p em,
em{
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font-style: italic;
}
em strong,
strong em,
p em strong,
p strong em{
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    font-style: italic;
    font-weight: bold;
}
a{
    font-size: inherit;
    line-height: inherit;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
a:hover{
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
ul,
ol{
    margin-bottom: 30px;
}
ul li{
    font-size: 40px;
    line-height: 140%;
}
ol li{
    font-size: 40px;
    line-height: 140%;
}
ul li a,
ol li a{
    font-size: 40px;
    line-height: 140%;
}
blockquote{

}
input{
    -webkit-border-radius:0;
    -webkit-appearance: none;
    border-radius:0;
}
.wp-block-image img{
    height: auto;
}
.wp-block-embed__wrapper{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.wp-block-embed iframe {
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.wrapper{
    width: 2160px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    display: flex;
    justify-content: space-between;
}
body.webp-supported .download-button.ios{
    background-image: url("../images/ios.webp");

}
body.no-webp .download-button.ios{
    background-image: url("../images/ios.png");

}
body.webp-supported .download-button.google{
    background-image: url("../images/google.webp");

}
body.no-webp .download-button.google{
    background-image: url("../images/google.png");

}
.download-app-on{
    display: flex;
}
.download-button{
    background-size: cover;
    height: 131px;
    display: inline-block;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.download-button:hover{
    transform: scale(1.2);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.download-button.ios{
    width: 440px;

}
.download-button.google{
    width: 452px;
    margin-right: 70px
}
/*### Menu ###*/
nav.menu{
    display: flex;
    align-items: center;
    margin-right: 77px;
}
nav.menu ul{
    margin-bottom: 0;
    display: flex;
}
nav.menu ul li{
    list-style: none;
    margin-right: 25px;
    display: flex;
}
nav.menu ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    line-height:  40px;
    letter-spacing: 1.8px;
    font-family: 'bebas_neueregular';
}
nav.menu ul li:hover a{
    color: #7A6DDE;
}
.hamburger-button{
    display: none;
}
.header-circle-menu {
    display: inline-block;
    width: 44px;
    height: 44px;
    vertical-align: top;
    cursor: pointer;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    position: absolute;
    right: 5vw;
}
#nav-icon3 {
    width: 38px;
    height: 13px;
    position: relative;
    margin: 5px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
#nav-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #9F6DDE;
    -webkit-border-top-left-radius: 16px;
    -webkit-border-bottom-right-radius: 16px;
    -moz-border-radius-topleft: 16px;
    -moz-border-radius-bottomright: 16px;
    border-top-left-radius: 16px;
    border-bottom-right-radius: 16px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
    top: 0px;
}
#nav-icon3 span:nth-child(2){
    top: 8px;
}
#nav-icon3 span:nth-child(3) {
    top: 16px;
}
.mobile-open-menu #nav-icon3 span:nth-child(3){
    top: 8px;
}
#nav-icon3 span:nth-child(4) {
    top: 24px;
}
.mobile-open-menu #nav-icon3 span:nth-child(1) {
    top: 2444444444px;
    width: 0%;
    left: 50%;
}
.mobile-open-menu #nav-icon3 span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mobile-open-menu #nav-icon3 span:nth-child(4) {
    transition: width 0s;
    top: 24px;
    width: 0%;
    left: 50%;
    display: none;
}
.mobile-open-menu #nav-icon3 span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/*### End Menu ###*/

/*### Header ###*/

.header{
    background: #141B3B;
    padding: 50px 0;
    position: fixed;
    width: 100%;
    top: 0;
}
.headroom{

    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown;
    -webkit-animation-iteration-count:1;
    -moz-animation-iteration-count:1;
    -ms-animation-iteration-count:1;
    -o-animation-iteration-count:1;
    animation-iteration-count:1;
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -ms-animation-duration:1s;
    -o-animation-duration:1s;
    animation-duration:1s;
    -webkit-animation-delay:0s;
    -moz-animation-delay:0s;
    -ms-animation-delay:0s;
    -o-animation-delay:0s;
    animation-delay:0s;
    -webkit-animation-timing-function:ease;
    -moz-animation-timing-function:ease;
    -ms-animation-timing-function:ease;
    -o-animation-timing-function:ease;
    animation-timing-function:ease;
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -ms-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
    -webkit-transition:all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition:all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition:all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    backface-visibility:hidden;
    position:fixed;
    top:0;
    z-index:1039;
    width: 100%;

}
.headroom.headroom--unpinned {
    top: -180px;

}
.logo{
    width: 80px;
    height: 80px;
    display: block;
    background-size: 100% auto;
}
.header .wrapper .right{
    display: flex;
    align-items: center;
}
.social{
    display: flex;
    align-items: center;
    margin-right: 60px;
}
.social a{
    background: #3A53B5;
    width: 75px;
    height: 75px;
    margin-right:40px;
    color: #fff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center;

}
.social a.discord{
    background-image: url(../images/discord.svg);
    background-size: 46px;
}
.social a.twitter{
    background-image: url(../images/twitter.svg);
    background-size: 36px;
}
.social a.facebook{
    background-image: url(../images/facebook.svg);
    background-size: 16px;
}
.social a.instagram{
    background-image: url(../images/instagram.svg);
    background-size: 36px;
}
.social a.tiktok{
    background-image: url(../images/tiktok.svg);
    background-size: 36px;
}
.social a:hover{
    background-color: #7A6DDE;
    transform: scale(1.2)
}
.header .learnmore{
    min-width: 52px;
    text-align: center;
    text-decoration: none;
    font-family: 'bebas_neueregular';
    font-size: 30px;
    color: #FFF;
    letter-spacing: 1.8px;
    padding: 19.5px 61.671px 19.5px 61px;
    background: #9F6DDE;
    -webkit-border-top-left-radius: 24px;
    -webkit-border-bottom-right-radius: 24px;
    -moz-border-radius-topleft: 24px;
    -moz-border-radius-bottomright: 24px;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 24px;
}
.header .learnmore:hover{
    background: #7A6DDE;
}
/*### End Header ###*/


/*### Secion 1 ###*/

.section1{
    padding-top: 180px;
    min-height: 1667px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section1 .left-sec1{
    max-width: 1205px;
}
.right-sec1{
    margin-right: 80px;
}
.section1 .jigsaw-logo{
    display: flex;
    margin-bottom: 30px;
}
.section1 .text{
    margin-bottom: 50px;
}
/*### Secion 2 ###*/
.section2{
    min-height: 2066px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section2 .wrapper{
    flex-direction: column;
    align-items: center;
}
.section2 h2{
    margin-bottom: 150px
}
.glow-boxes-wrapp{
    position: relative;
}
.glow-boxes-wrapp .glowboxs-list{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    z-index: 3;
}
.glow-boxes-wrapp .glowboxs-list .glowbox{
    border: 4px solid #5AB2F1;
    width: 659px;
    box-sizing: border-box;
    padding: 69px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 262px;
    position: relative;
}
.glow-boxes-wrapp .glowboxs-list .glowbox + .glowbox + .glowbox{
    margin-bottom: 0px;
}
.glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(even):after,
.glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(even):before,
.glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(even){
    -webkit-border-top-left-radius: 40px;
    -webkit-border-bottom-right-radius: 40px;
    -moz-border-radius-topleft: 40px;
    -moz-border-radius-bottomright: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
}
.glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd):after,
.glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd):before,
.glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd){
    -webkit-border-top-right-radius: 40px;
    -webkit-border-bottom-left-radius: 40px;
    -moz-border-radius-topright: 40px;
    -moz-border-radius-bottomleft: 40px;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 100px;
}
.glow-boxes-wrapp .glowboxs-list .glowbox:before{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    border: 4px solid #5AB2F1;
    filter: blur(8px);
    position: absolute;
    top: 0;
    left: 0;
}
.glow-boxes-wrapp .glowboxs-list .glowbox:after{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    border: 4px solid #5AB2F1;
    filter: blur(15px);
    position: absolute;
    top: 0;
    left: 0;
}
.glow-boxes-wrapp .glowboxs-list .glowbox .boxicon{
    width: 75px;
    height: 75px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #fff;
    margin-bottom: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.glow-boxes-wrapp .glowboxs-list .glowbox .boxtitle{
    font-family: 'bebas_neueregular';
    margin-bottom: 10px;
    font-size: 50px;
    color: #fff;
}
.glow-boxes-wrapp .glowboxs-list .glowbox .boxtext p{
    font-size: 38px;
    font-weight: 300;
    line-height: 140%;
    margin-bottom: 0;
}
.cener-image{
    position: absolute;
    left: 0;
    right: 0;
    z-index: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
body.webp-supported .cener-image:before{
    background-image: url("../images/bg2.webp");

}
body.no-webp .cener-image:before{
    background-image: url("../images/bg2.png");

}
.cener-image:before{
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    content: "";
    width:100%;
    height:100%;
    z-index: 1;
    max-width: 1128px;
    animation:spin 50s linear infinite;
}
.cener-image img{
    position: relative;
    z-index: 2;

}

@keyframes spin{
    from{
        transform:rotate(0deg)
    }
    to{
        transform:rotate(360deg)
    }
}
/*### Secion 3 ###*/
.section3{
    min-height: 944px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.left-sec3{
    min-width: 1175px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.right-sec3{
    animation:skew 5s linear infinite;
    margin-left: 111px;
    margin-top: 100px;
}
@keyframes skew{
    0{
        transform: skew(0deg, 0deg)
    }
    25%{
        transform: skew(0deg, 2deg)
    }
    50%{
        transform: skew(0deg, 0deg)
    }
    75%{
        transform: skew(0deg, -2deg)
    }
    100{
        transform: skew(0deg, 0deg)
    }
}
/*### Secion 4 ###*/
body.webp-supported .section4{
    background-image: url("../images/bg4.webp");

}
body.no-webp .section4{
    background-image: url("../images/bg4.png");

}
.section4{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 1112px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section4 .wrapper{
    flex-direction: column;
    text-align: center;
}
.section4 .wrapper p{
    margin-bottom: 0;
}
/*### Secion 5 ###*/
.section5{
    min-height: 1696px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section5 .wrapper{
    flex-direction: column;
    text-align: center;
}
.section5 .text{
    max-width: 1705px;
    margin: 0px auto 40px;
}
.robots-box {
    height: 316px;
    display: flex;
    justify-content: space-between;
}
.robots-box .robot{
    border: 4px solid #5AB2F1;
    width: 511px;
    height: 629px;
    box-sizing: border-box;
    padding: 69px 67px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.robots-box .robot:hover{
    width: 587px;
    height: 723px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.robots-box .robot:before{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    border: 4px solid #5AB2F1;
    filter: blur(8px);
    position: absolute;
    top: 0;
    left: 0;
}
.robots-box .robot:after{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    border: 4px solid #5AB2F1;
    filter: blur(15px);
    position: absolute;
    top: 0;
    left: 0;
}
.robots-box .robot1,
.robots-box .robot1:before,
.robots-box .robot1:after{
    -webkit-border-top-right-radius: 40px;
    -webkit-border-bottom-left-radius: 40px;
    -moz-border-radius-topright: 40px;
    -moz-border-radius-bottomleft: 40px;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
}
.robots-box .robot2,
.robots-box .robot2:before,
.robots-box .robot2:after{
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}
.robots-box .robot3,
.robots-box .robot3:before,
.robots-box .robot3:after{
    -webkit-border-top-left-radius: 40px;
    -webkit-border-bottom-right-radius: 40px;
    -moz-border-radius-topleft: 40px;
    -moz-border-radius-bottomright: 40px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
}
/*### Secion 6 ###*/
.section6{
    min-height: 978px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section6 .wrapper{
    align-items: center;
}
.section6 .social a{
    border: 4px solid #5AB2F1;
    background-color: transparent;
    position: relative;
}
.section6 .social a:before{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    border: 4px solid #5AB2F1;
    filter: blur(8px);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
.section6 .social a:after{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    border: 4px solid #5AB2F1;
    filter: blur(15px);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}

.right-sec6{
    width: 609px;
    height: 610px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
body.webp-supported .right-sec6:before{
    background-image: url("../images/bg6.webp");

}
body.no-webp .right-sec6:before{
    background-image: url("../images/bg6.png");

}
.right-sec6:before{
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    content: "";
    width:100%;
    height:100%;
    z-index: 1;
    max-width: 1128px;
    animation:spin 50s linear infinite;
}
.robot1-sec6{
    position: absolute;
    left: -20px;
    z-index: 1;
    top: 200px;
}
.robot2-sec6{
    position: absolute;
    right: 22px;
    top: 53px;
    z-index: 1;
    width: 230px;
    height: 267px;
}
.robot2-sec6 img{
    width: 100%;
    height: auto;
}
.meteorit-sec6{
    position: absolute;
    z-index: 1;

}
/*### Secion 7 ###*/
.section7{
    min-height: 2507px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section7 .wrapper{
    flex-direction: column;
    align-items: center;
}
.section7 h2{
    margin-bottom: 150px
}


body.webp-supported .section7 .cener-image:before{
    background-image: url("../images/bg7.webp");

}
body.no-webp .section7 .cener-image:before{
    background-image: url("../images/bg7.png");

}
.section7 .cener-image{
    top: -100px;
}
.section7 .cener-image:before{
    max-width: 1439px;
}
.section7 .cener-image img{
    margin-top: -0px;
}
.section7 .glow-boxes-wrapp .glowboxs-list .glowbox + .glowbox + .glowbox{
    margin-bottom: 75px;
}
/*### Footer ###*/

.footer{
    background: #141B3B;
    padding: 50px 0;
}
.footer .footer-logo{
    width: 80px;
    height: 80px;
    display: block;
    background-size: 100% auto;
}
.footer .right{
    display: flex;
}
.footer .right nav.footer-menu{
    display: flex;
    align-items: center;
    margin-right: 77px;
}
.footer .right nav.footer-menu ul{
    margin-bottom: 0;
    display: flex;
}
.footer .right nav.footer-menu ul li{
    list-style: none;
    margin-right: 25px;
    display: flex;
}
.footer .right nav.footer-menu ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    line-height:  40px;
    letter-spacing: 1.8px;
    font-family: 'bebas_neueregular';
}
.footer .right nav.footer-menu ul li:hover a{
    color: #7A6DDE;
}
/*### End Footer ###*/


/*### RESPONSIVE ###*/
@media only screen and (max-width: 2300px) {
    .wrapper {
        width: 100%;
        padding: 0 5vw;
    }
}
@media only screen and (max-width: 1920px) {
    h1{
        font-size: 100px;
        line-height: 100px;
        margin-bottom: 27px;
    }
    h2{
        font-size: 100px;
        line-height: 100px;
        margin-bottom: 27px;
    }
    h3{
        font-size: 80px;
        line-height: 80px;
        margin-bottom: 27px;
    }
    h4{
        font-size: 60px;
        line-height: 60px;
        margin-bottom: 27px;
    }
    h5{
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 27px;
    }
    h6{
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 27px;
    }
    p{
        font-size: 28px;
        line-height: 140%;
        margin-bottom: 27px;
        color: #fff;
    }

    ul,
    ol{
        margin-bottom: 27px;
    }
    ul li{
        font-size: 24px;
        line-height: 140%;
    }
    ol li{
        font-size: 24px;
        line-height: 140%;
    }
    ul li a,
    ol li a{
        font-size: 24px;
        line-height: 140%;
    }
    .wrapper{
        width: 1124px;
        padding: 0;
    }
    .header{
        padding: 13px 0;
    }
    .headroom.headroom--unpinned {
        top: -76px;
    }
    .logo{
        width: 50px;
        height: 50px;
    }
    nav.menu {
        margin-right: 25px;
    }
    nav.menu ul li a{
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.96px;
    }

    .header .learnmore{
        font-size: 18px;
        letter-spacing: 1.08px;
        padding: 8px 18px;
        -webkit-border-top-left-radius: 16px;
        -webkit-border-bottom-right-radius: 16px;
        -moz-border-radius-topleft: 16px;
        -moz-border-radius-bottomright: 16px;
        border-top-left-radius: 16px;
        border-bottom-right-radius: 16px;
    }
    .social{
        margin-right: 35px;
    }
    .social a{
        width: 34.667px;
        height: 34.667px;
        margin-right: 15px;
    }
    .social a.instagram{

        background-size: 16px;
    }
    .social a.tiktok{

        background-size: 16px;
    }
    .social a.discord {
        background-size: 22px;
    }
    .social a.twitter {
        background-size: 16px;
    }
    .social a.facebook {
        background-size: 8px;
    }
    .section1 .jigsaw-logo img{
        max-width: 239px;
        height: auto;
    }
    .section1 .left-sec1 {
        max-width: 702px;
    }
    .download-button{
        height: 77px;
    }
    .download-button.google{
        width:  265.144px;
        margin-right: 30px;
    }
    .download-button.ios {
        width:  259px;
    }
    .right-sec1 {
        margin-right: 30px;
    }
    .right-sec1 img{
        max-width: 320px;
        height: auto;
    }
    .section1 {
        padding-top: 76px;
        min-height: 882px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .section1 .jigsaw-logo{
        margin-bottom: 10px;
    }

    .section1 .text {
        margin-bottom: 20px;
    }
    .section2 {
        min-height: 1149px;
    }
    .section2 h2 {
        margin-bottom: 65px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox{
        border: 2px solid #5AB2F1;
        width: 255px;
        padding: 30px 18px;
        margin-bottom: 253px;

    }
    .glow-boxes-wrapp .glowboxs-list .glowbox + .glowbox + .glowbox{
        margin-bottom: 0px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(even):after,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(even):before,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(even){
        -webkit-border-top-left-radius: 30px;
        -webkit-border-bottom-right-radius: 30px;
        -moz-border-radius-topleft: 30px;
        -moz-border-radius-bottomright: 30px;
        border-top-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd):after,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd):before,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd){
        -webkit-border-top-right-radius: 30px;
        -webkit-border-bottom-left-radius: 30px;
        -moz-border-radius-topright: 30px;
        -moz-border-radius-bottomleft: 30px;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 30px;
        margin-right: 210px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox:before{
        border: 2px solid #5AB2F1;
        filter: blur(4px);

    }
    .glow-boxes-wrapp .glowboxs-list .glowbox:after{
        border: 2px solid #5AB2F1;
        filter: blur(7px);
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox .boxicon {
        width: 40px;
        height: 40px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox .boxicon img{
        max-height: 24px;
        width: auto;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox .boxtitle{
        font-size: 25px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox .boxtext p{
        font-size: 20px;
    }
    .cener-image::before {
        max-width: 670px;
        max-height: 670px;
    }
    .cener-image img {
        max-width: 371px;
        height: auto;
        margin-left: -60px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox .boxtext p br{
        display: none;
    }

    .section3 {
        min-height: 517px;
    }
    .left-sec3 {
        min-width: 685px;
    }
    .right-sec3 {
        margin-left: 15px;
        margin-top: 50px;
    }
    .right-sec3 img{
        max-width: 515px;
        height: auto;
    }
    .section4{
        min-height: 619px;
    }
    .section5 {
        min-height: 871px;
    }
    .robots-box .robot {
        border: 2px solid #5AB2F1;
        width: 255px;
        height: 314px;
        padding: 10px 5px;
    }
    .robots-box .robot img{
        width: 100%;
        height: auto;
    }
    .robots-box .robot:hover{
        width: 290px;
        height: 360px;
    }
    .robots-box .robot:before{

        border: 2px solid #5AB2F1;
        filter: blur(4px);
    }
    .robots-box .robot:after{

        border: 2px solid #5AB2F1;
        filter: blur(7px);
    }
    .robots-box .robot1,
    .robots-box .robot1:before,
    .robots-box .robot1:after{
        -webkit-border-top-right-radius: 30px;
        -webkit-border-bottom-left-radius: 30px;
        -moz-border-radius-topright: 30px;
        -moz-border-radius-bottomleft: 30px;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 30px;
    }
    .robots-box .robot2,
    .robots-box .robot2:before,
    .robots-box .robot2:after{
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }
    .robots-box .robot3,
    .robots-box .robot3:before,
    .robots-box .robot3:after{
        -webkit-border-top-left-radius: 30px;
        -webkit-border-bottom-right-radius: 30px;
        -moz-border-radius-topleft: 30px;
        -moz-border-radius-bottomright: 30px;
        border-top-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    .section6{
        min-height: 541px;

    }
    .section6 .social a{
        border: 2px solid #5AB2F1;
    }
    .section6 .social a:before{
        border: 2px solid #5AB2F1;
        filter: blur(4px);
    }
    .section6 .social a:after{
        border: 2px solid #5AB2F1;
        filter: blur(7px);
    }
    .right-sec6 {
        width: 321px;
        height: 321px;
    }

    .robot1-sec6 {
        left: 0px;
        top: 100px;
    }
    .robot1-sec6 img {
        max-width: 86.097px;
        max-height: 155.32px;
    }
    .robot2-sec6 {
        position: absolute;
        right: 0px;
        top: 20px;
        z-index: 1;
        width: auto;
        height: auto;
    }
    .robot2-sec6 img{
        max-width: 135px;
        max-height: 150px;
    }

    .meteorit-sec6 img{
        max-width: 50.298px;
        height: auto;
    }
    .section7 {
        min-height: 1480px;
    }
    .section7  .glow-boxes-wrapp .glowboxs-list .glowbox {
        width: 352px;
    }

    .section7 .cener-image img {
        max-width: 226px;
        margin-left: 0;
    }
    .section7 .cener-image::before {
        max-width: 750px;
        max-height: 750px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox{
        margin-bottom: 345px;
    }
    .section7 h2 {
        margin-bottom: 65px;
    }
    .footer {
        padding: 20px 0;
    }
    .footer .footer-logo {
        width: 50px;
        height: 50px;
    }
    .footer .right nav.footer-menu ul li a{
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.96px;
    }


}
@media only screen and (max-width: 1300px) {
    .wrapper {
        width: 100%;
        padding: 0 5vw;
    }
    .right-sec3 img {
        max-width: 390px;
    }
    .footer .right nav.footer-menu{
        margin-right: 20px;
    }
}
@media only screen and (max-width: 1035px) {
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd):after, .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd):before, .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(odd) {
        margin-right: 200px;
    }
}
@media only screen and (max-width: 1024px) {
    .wrapper {
        width: 100%;
        padding: 0 10vw;
    }
    section {
        padding: 80px 0;
        box-sizing: border-box;
        min-height: auto!important;
    }

    .section1 {
        padding-top: 156px;
        padding-bottom: 80px
    }
    .section1 .jigsaw-logo{
        justify-content: center;
    }
    .section1 .left-sec1 {
        max-width: 100%;
        text-align: center;
    }
    .section1  .wrapper{
        flex-direction: column;
    }
    .download-app-on{
        justify-content: center;
        margin-bottom: 40px;
    }
    .right-sec1 {
        animation:none;
        margin-right: 0;
        display: flex;
        justify-content: center;
    }
    .cener-image img {
        margin-top: 0;
        max-width: 26vw;
        margin-left: 0;
    }
    .cener-image::before {
        max-width: 60vw;
        max-height: 60vw;
    }
    .left-sec3 {
        min-width: auto;
    }

    .section3 .wrapper{
        flex-direction: column;
        text-align: center;
    }
    .section4 .wrapper {
        flex-direction: column;
        text-align: center;
    }
    .section4 .wrapper p br{
        display: none;
    }
    .robots-box .robot{
        margin: 0 10px;
    }
    .section6 .wrapper {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .section6 .wrapper .left .text p br{
        display: none;
    }
    .section6 .social {
        margin-right: 0px;
        justify-content: center;
        margin-bottom: 40px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::after,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::before,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)
    {
        margin-right: 10vw;
    }

    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox {
        width: 270px;
    }

    .section7 .cener-image img {
        max-width: 10vw;
    }
    .section7 .cener-image::before {
        max-width: 60vw;
        max-height: 60vw;
    }
    .footer .right {
        flex-direction: column;
        align-items: flex-end;
    }
    .footer .right nav.footer-menu ul li {
        margin-right: 0;
        margin-left: 25px;
    }
    .footer .right nav.footer-menu {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .footer .social {
        margin-right: 0;

    }
    .footer  .social a {
        margin-left: 15px;
        margin-right: 0;
    }

}
@media only screen and (max-width: 1000px) {
    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::after,
    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::before,
    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1) {
        margin-right: 0;
    }
    .section7 .cener-image {
        top: -205px;
    }
}
@media only screen and (max-width: 800px) {
    nav.menu {
        margin-right: 5px;
    }
    .social {
        margin-right: 15px;
    }
}
@media only screen and (max-width: 750px) {
    .header {
        height: 56px;
    }
    .header .logo{
        position: absolute;
        top: 3px;
    }
    .hamburger-button{
        display: block;
        position: absolute;
        top: 8px;
        right: 0;
    }
    .mobile-open-menu .header .wrapper .right {
        width: 100vw;
        padding-left: 0;
        flex-direction: column;
        background: #141B3B;
        height: 100vh;
        margin-left: -5vw;
        margin-right: -5vw;
        display: flex;
        justify-content: center;
    }
    nav.menu{
        margin-right: 0;
    }
    nav.menu ul {
        flex-direction: column;
        margin-bottom: 5vh
    }
    .header .social {
        margin-right: 0;
        margin-bottom: 5vh
    }
    nav.menu ul li{
        justify-content: center;
        margin: 0;
    }
    nav.menu ul li a {
        font-size: 30px;
        line-height: 40px;
    }
    .header .learnmore,
    .header .social,
    .menu-header-container{
        display: none;
    }
    .mobile-open-menu .header .learnmore,
    .mobile-open-menu .header .social,
    .mobile-open-menu .menu-header-container{
        display: flex;
    }
    .header .learnmore {
        min-width: 150px;
        padding: 18px 18px;
        justify-content: center;
    }
    nav.header-menu ul li{
        margin-bottom: 20px;
    }
    nav.header-menu ul li a{
        line-height: 5rem;
        font-size: 22px;
    }
    .wrapper {
        padding: 0 5vw;
    }
    .cener-image::before ,
    .section7 .cener-image::before {
        max-width: 80vw;
        max-height: 80vw;
    }

    .cener-image img {
        max-width: 30vw;
    }
    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox {
        width: 255px;
    }
    .download-button {
        height: 66px;
    }
    .download-button.google {
        width: 230.144px;
    }
    .download-button.ios {
        width: 222px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::after,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::before,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1) {
        margin-right: 0;
    }
    .footer .wrapper{
        flex-direction: column;
    }
    .footer .footer-logo{
        margin: 0 auto 30px;
    }
    .footer .right {
        align-items: center;
    }
    .footer .right nav.footer-menu {
        margin-bottom: 30px;
    }
    .glow-boxes-wrapp .glowboxs-list .glowbox {
        margin-bottom: 253px;
    }

}
@media only screen and (max-width: 599px) {

    h1{
        font-size: 50px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    h2{
        font-size: 50px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    h3{
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    h4{
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    h5{
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    h6{
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    p{
        font-size: 18px;
        margin-bottom: 10px;
    }
    ul,
    ol{
        margin-bottom: 10px;
    }
    ul li{
        font-size: 18px;
    }
    ol li{
        font-size: 18px;
    }
    ul li a,
    ol li a{
        font-size: 18px;
    }
    .cener-image img{
        display: block;
    }
    section {
        padding: 44px 0;

    }
    .footer .right nav.footer-menu ul {
        margin-bottom: 0;
        display: flex;
        flex-direction: column;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .footer .right nav.footer-menu ul li {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 10px;
    }
    .download-app-on{
        flex-direction: column;
        align-items: center;
    }
    .download-button.google {
        width: 222px;
        height: 64px;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .section1 .jigsaw-logo img {
        max-width: 160px;
    }
    .right-sec1 img {
        max-width: 180px;
    }
    .section1 {
        padding-top: 112px;
        padding-bottom: 44px;
    }
    .glow-boxes-wrapp {
        display: flex;
        flex-direction: column-reverse;
    }
    .section7 h2,
    .section2 h2 {
        margin-bottom: 42px;
    }
    .glow-boxes-wrapp{
        width: 100%;
    }
    .glow-boxes-wrapp .glowboxs-list{
        flex-direction: column;
        align-items: center;
    }
    .section7 .glow-boxes-wrapp .glowboxs-list{
        margin-bottom: 10px;
    }
    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::after,
    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::before,
    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1),
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::after,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1)::before,
    .glow-boxes-wrapp .glowboxs-list .glowbox:nth-child(2n+1) {
        margin-right: 0;
    }
    .section7 .glow-boxes-wrapp .glowboxs-list .glowbox + .glowbox + .glowbox,
    .glow-boxes-wrapp .glowboxs-list .glowbox + .glowbox + .glowbox,
    .glow-boxes-wrapp .glowboxs-list .glowbox {
        margin-bottom: 16px;
    }
    .glow-boxes-wrapp .glowboxs-list{
        justify-content: center;
    }
    .cener-image{
        position: relative;
        width: 100%;
        height: 100vw;
    }
    .cener-image::before {
        max-width: 100vw;
        max-height: 100vw;
    }
    .right-sec3 {
        margin-left: 0;
    }
    .right-sec3 img {
        max-width: 90vw;
    }
    .robots-box .robot{
        width: 195px;
        height: 240px;
        padding: 10px 15px;
        margin: 0px;
    }

    .robots-box .robot1,
    .robots-box .robot1:before,
    .robots-box .robot1:after,
    .robots-box .robot3,
    .robots-box .robot3:before,
    .robots-box .robot3:after{
        border: none;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        position: absolute;
    }
    .robots-box .robot1{
        left: -5px;
        z-index: 1;
    }
    .robots-box .robot3{
        right: 10px;
        z-index: 1;
    }
    .robots-box {
        justify-content: center;
    }
    .section7 .cener-image{
        display: none;
    }
    .section1 .jigsaw-logo{
        justify-content: center;
    }
}


/*### END RESPONSIVE ###*/